.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.200747,0.200747,0.000000,0,0);-ms-transform:matrix(0.000000,-0.200747,0.200747,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.200747,0.200747,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.200747,0.200747,0.000000,0,0);-ms-transform:matrix(0.000000,-0.200747,0.200747,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.200747,0.200747,0.000000,0,0);}
.m0{transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);-ms-transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);-webkit-transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);}
.m3{transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);-ms-transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);-webkit-transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);}
.m4{transform:matrix(0.210785,0.000000,0.000000,0.200747,0,0);-ms-transform:matrix(0.210785,0.000000,0.000000,0.200747,0,0);-webkit-transform:matrix(0.210785,0.000000,0.000000,0.200747,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3a{margin-left:-393.445200px;}
._39{margin-left:-315.056800px;}
._3b{margin-left:-233.187600px;}
._37{margin-left:-6.900340px;}
._33{margin-left:-5.796480px;}
._5{margin-left:-4.552320px;}
._3{margin-left:-2.822880px;}
._4{margin-left:-1.104000px;}
._38{width:1.011160px;}
._6{width:7.711200px;}
._10{width:8.820000px;}
._a{width:10.220800px;}
._35{width:11.586600px;}
._7{width:13.541299px;}
._36{width:14.863060px;}
._2{width:16.433280px;}
._8{width:18.052160px;}
._9{width:19.227040px;}
._34{width:20.986800px;}
._f{width:22.198720px;}
._2e{width:26.806800px;}
._2f{width:32.196800px;}
._21{width:34.208800px;}
._13{width:36.077600px;}
._1{width:37.280400px;}
._0{width:38.720400px;}
._25{width:39.842000px;}
._16{width:41.854000px;}
._30{width:42.943600px;}
._32{width:44.372400px;}
._28{width:45.839600px;}
._17{width:47.484400px;}
._2c{width:49.292400px;}
._18{width:50.452400px;}
._31{width:52.815200px;}
._26{width:53.998800px;}
._1d{width:55.910800px;}
._20{width:60.216800px;}
._19{width:62.020400px;}
._1a{width:63.986800px;}
._2b{width:65.226400px;}
._1e{width:70.890800px;}
._12{width:73.706400px;}
._15{width:75.306400px;}
._11{width:77.553000px;}
._1c{width:82.290800px;}
._2d{width:84.352400px;}
._2a{width:86.486800px;}
._1f{width:88.999200px;}
._1b{width:91.998000px;}
._24{width:93.978000px;}
._14{width:96.319200px;}
._29{width:98.070000px;}
._23{width:102.082400px;}
._27{width:104.898400px;}
._22{width:105.911600px;}
._e{width:165.043200px;}
._c{width:246.931200px;}
._d{width:277.350880px;}
._b{width:291.491200px;}
._3c{width:898.996000px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(204,204,204);}
.fc1{color:rgb(79,76,77);}
.fs2{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs3{font-size:39.456000px;}
.fsb{font-size:46.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs9{font-size:60.000000px;}
.fs5{font-size:64.000000px;}
.fs0{font-size:120.000000px;}
.fs7{font-size:180.000000px;}
.y0{bottom:0.000000px;}
.y4b{bottom:10.564933px;}
.y4d{bottom:11.021674px;}
.ya{bottom:11.367923px;}
.y8{bottom:57.163965px;}
.y7{bottom:65.997117px;}
.y6{bottom:74.830031px;}
.y6d{bottom:100.652086px;}
.y5{bottom:164.729205px;}
.y58{bottom:171.648614px;}
.y57{bottom:183.211663px;}
.y46{bottom:187.399606px;}
.y45{bottom:198.962655px;}
.y62{bottom:246.072525px;}
.y48{bottom:251.922946px;}
.y61{bottom:257.635478px;}
.y47{bottom:257.704471px;}
.y60{bottom:269.198527px;}
.y44{bottom:276.617122px;}
.y5f{bottom:280.761576px;}
.y43{bottom:286.299971px;}
.y42{bottom:297.578682px;}
.y41{bottom:308.857472px;}
.y40{bottom:320.136183px;}
.y56{bottom:321.968252px;}
.y3f{bottom:331.414974px;}
.y3e{bottom:342.693765px;}
.y6b{bottom:346.480743px;}
.y6c{bottom:346.480824px;}
.y3d{bottom:353.972475px;}
.y1a{bottom:362.428196px;}
.y1b{bottom:364.234922px;}
.y3b{bottom:365.251266px;}
.y3c{bottom:365.251301px;}
.yb{bottom:367.914782px;}
.y3a{bottom:376.529976px;}
.y39{bottom:387.808767px;}
.y37{bottom:399.087478px;}
.y38{bottom:399.087514px;}
.y55{bottom:402.909403px;}
.y18{bottom:405.789469px;}
.y19{bottom:407.596196px;}
.y36{bottom:410.366188px;}
.y54{bottom:414.472452px;}
.y35{bottom:421.644979px;}
.y53{bottom:426.035501px;}
.y33{bottom:432.923689px;}
.y34{bottom:432.923727px;}
.y52{bottom:437.598454px;}
.y32{bottom:444.202400px;}
.y16{bottom:449.150823px;}
.y51{bottom:449.161503px;}
.y17{bottom:450.957549px;}
.y5e{bottom:454.206830px;}
.y30{bottom:455.481110px;}
.y31{bottom:455.481143px;}
.y50{bottom:460.724552px;}
.y2f{bottom:466.759821px;}
.y2d{bottom:478.038612px;}
.y2e{bottom:478.038652px;}
.y2c{bottom:479.199715px;}
.y4f{bottom:479.862924px;}
.y1e{bottom:482.572210px;}
.y2b{bottom:485.944826px;}
.y21{bottom:485.944851px;}
.y25{bottom:488.211616px;}
.y1d{bottom:489.317322px;}
.y27{bottom:491.584081px;}
.y29{bottom:492.689854px;}
.y1f{bottom:492.689878px;}
.y2a{bottom:492.689882px;}
.y20{bottom:492.689906px;}
.y24{bottom:494.956672px;}
.y1c{bottom:496.062434px;}
.y26{bottom:498.329193px;}
.y28{bottom:499.434910px;}
.y22{bottom:501.701749px;}
.y23{bottom:501.701784px;}
.y6a{bottom:506.222243px;}
.y69{bottom:513.930878px;}
.y15{bottom:555.415854px;}
.y68{bottom:557.709867px;}
.y14{bottom:563.124554px;}
.y67{bottom:566.814564px;}
.y13{bottom:570.833253px;}
.y66{bottom:575.919340px;}
.y5d{bottom:581.400081px;}
.y65{bottom:585.024117px;}
.y12{bottom:586.250588px;}
.y4{bottom:586.359987px;}
.y5c{bottom:592.963130px;}
.y11{bottom:593.959287px;}
.y64{bottom:594.128894px;}
.y3{bottom:597.922940px;}
.y5b{bottom:604.526083px;}
.y4e{bottom:606.565837px;}
.y10{bottom:609.376686px;}
.y63{bottom:609.812083px;}
.y5a{bottom:616.089132px;}
.yf{bottom:617.085321px;}
.y2{bottom:623.345748px;}
.ye{bottom:624.794020px;}
.y59{bottom:627.652181px;}
.y49{bottom:630.127878px;}
.yd{bottom:632.502720px;}
.yc{bottom:640.211419px;}
.y1{bottom:652.253371px;}
.y4c{bottom:652.450505px;}
.y4a{bottom:653.678517px;}
.y9{bottom:657.929704px;}
.h4{height:18.351563px;}
.ha{height:21.410156px;}
.h8{height:24.468750px;}
.hd{height:27.527344px;}
.h5{height:30.169969px;}
.he{height:35.173828px;}
.h3{height:36.703125px;}
.h6{height:42.820313px;}
.hc{height:45.878906px;}
.h7{height:48.937500px;}
.h2{height:91.757813px;}
.h9{height:137.636719px;}
.hb{height:675.715681px;}
.h0{height:676.028855px;}
.h1{height:676.117176px;}
.w1{width:926.649906px;}
.w2{width:955.557529px;}
.w0{width:956.000000px;}
.x0{left:0.401495px;}
.x60{left:13.829326px;}
.xf{left:14.892886px;}
.x10{left:16.969194px;}
.x44{left:18.109582px;}
.x55{left:19.675331px;}
.x6{left:21.380319px;}
.x5a{left:22.743795px;}
.x8{left:32.862699px;}
.x13{left:34.138505px;}
.x11{left:36.464557px;}
.x45{left:38.763195px;}
.x12{left:39.922720px;}
.x46{left:43.094175px;}
.x15{left:59.532511px;}
.x14{left:64.234022px;}
.x47{left:67.006023px;}
.x19{left:85.066614px;}
.x18{left:86.578868px;}
.x16{left:90.278506px;}
.x35{left:92.238121px;}
.x17{left:94.030418px;}
.x48{left:95.811585px;}
.x36{left:97.258002px;}
.x67{left:106.670975px;}
.x37{left:115.998340px;}
.x1d{left:117.353008px;}
.x56{left:118.797803px;}
.x1a{left:120.359698px;}
.x1c{left:122.564956px;}
.x1b{left:124.687924px;}
.x38{left:133.041632px;}
.x49{left:136.547886px;}
.x39{left:138.061513px;}
.x1e{left:149.917501px;}
.x57{left:152.387818px;}
.x1f{left:153.669413px;}
.x5{left:155.431156px;}
.x3a{left:157.704082px;}
.x3{left:158.710638px;}
.x3b{left:169.919408px;}
.x58{left:171.891389px;}
.x4a{left:173.425662px;}
.x3c{left:174.939289px;}
.x3d{left:187.696953px;}
.x59{left:188.934762px;}
.x20{left:190.800749px;}
.x3e{left:192.716834px;}
.x21{left:194.552661px;}
.x22{left:196.328424px;}
.x3f{left:205.783008px;}
.x4b{left:207.754989px;}
.x40{left:210.802889px;}
.x4{left:213.846314px;}
.x23{left:224.124734px;}
.x24{left:226.599009px;}
.x4c{left:227.950738px;}
.x4d{left:231.019202px;}
.x41{left:232.505367px;}
.x26{left:246.197711px;}
.x25{left:247.907597px;}
.x42{left:251.268349px;}
.x4e{left:254.774603px;}
.x43{left:256.288230px;}
.x27{left:271.724266px;}
.x28{left:275.418508px;}
.x29{left:276.726385px;}
.x4f{left:281.084715px;}
.x50{left:284.153179px;}
.x2c{left:305.328141px;}
.x2a{left:307.278153px;}
.x2b{left:311.113648px;}
.x5b{left:313.148889px;}
.x51{left:314.651524px;}
.x5c{left:316.217353px;}
.x66{left:338.156793px;}
.x65{left:343.423441px;}
.x2f{left:349.436452px;}
.x2d{left:352.351239px;}
.x2e{left:355.222071px;}
.x52{left:356.594396px;}
.x5d{left:358.160146px;}
.x53{left:359.662860px;}
.x5e{left:361.228610px;}
.x30{left:398.500974px;}
.x54{left:399.740148px;}
.x31{left:402.060763px;}
.x34{left:424.942618px;}
.x32{left:427.232983px;}
.x33{left:431.079546px;}
.x7{left:466.145052px;}
.x61{left:482.203799px;}
.x1{left:488.378788px;}
.x5f{left:491.297655px;}
.x63{left:501.564358px;}
.x64{left:530.472751px;}
.x62{left:635.984081px;}
.xa{left:650.612061px;}
.x9{left:652.418787px;}
.xe{left:752.303938px;}
.xd{left:754.110665px;}
.xc{left:802.166134px;}
.xb{left:803.972861px;}
.x2{left:946.470337px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3a{margin-left:-653.300681pt;}
._39{margin-left:-523.139746pt;}
._3b{margin-left:-387.199076pt;}
._37{margin-left:-11.457750pt;}
._33{margin-left:-9.624833pt;}
._5{margin-left:-7.558953pt;}
._3{margin-left:-4.687284pt;}
._4{margin-left:-1.833150pt;}
._38{width:1.678992pt;}
._6{width:12.804152pt;}
._10{width:14.645272pt;}
._a{width:16.971247pt;}
._35{width:19.239105pt;}
._7{width:22.484809pt;}
._36{width:24.679542pt;}
._2{width:27.286832pt;}
._8{width:29.974920pt;}
._9{width:31.925763pt;}
._34{width:34.847777pt;}
._f{width:36.860124pt;}
._2e{width:44.511664pt;}
._2f{width:53.461553pt;}
._21{width:56.802402pt;}
._13{width:59.905473pt;}
._1{width:61.902676pt;}
._0{width:64.293741pt;}
._25{width:66.156115pt;}
._16{width:69.496963pt;}
._30{width:71.306203pt;}
._32{width:73.678670pt;}
._28{width:76.114900pt;}
._17{width:78.846027pt;}
._2c{width:81.848142pt;}
._18{width:83.774277pt;}
._31{width:87.697616pt;}
._26{width:89.662939pt;}
._1d{width:92.837741pt;}
._20{width:99.987689pt;}
._19{width:102.982498pt;}
._1a{width:106.247630pt;}
._2b{width:108.305938pt;}
._1e{width:117.711457pt;}
._12{width:122.386653pt;}
._15{width:125.043392pt;}
._11{width:128.773785pt;}
._1c{width:136.640721pt;}
._2d{width:140.063928pt;}
._2a{width:143.608018pt;}
._1f{width:147.779762pt;}
._1b{width:152.759154pt;}
._24{width:156.046868pt;}
._14{width:159.934341pt;}
._29{width:162.841478pt;}
._23{width:169.503914pt;}
._27{width:174.179774pt;}
._22{width:175.862154pt;}
._e{width:274.047910pt;}
._c{width:410.019797pt;}
._d{width:460.530510pt;}
._b{width:484.009970pt;}
._3c{width:1492.748415pt;}
.fs2{font-size:39.851081pt;}
.fs8{font-size:46.492927pt;}
.fs6{font-size:53.134774pt;}
.fsa{font-size:59.776621pt;}
.fs3{font-size:65.515176pt;}
.fsb{font-size:76.381238pt;}
.fs1{font-size:79.702161pt;}
.fs4{font-size:92.985855pt;}
.fs9{font-size:99.627701pt;}
.fs5{font-size:106.269548pt;}
.fs0{font-size:199.255403pt;}
.fs7{font-size:298.883104pt;}
.y0{bottom:0.000000pt;}
.y4b{bottom:17.542667pt;}
.y4d{bottom:18.301067pt;}
.ya{bottom:18.876000pt;}
.y8{bottom:94.918574pt;}
.y7{bottom:109.585684pt;}
.y6{bottom:124.252400pt;}
.y6d{bottom:167.128933pt;}
.y5{bottom:273.526533pt;}
.y58{bottom:285.015947pt;}
.y57{bottom:304.215947pt;}
.y46{bottom:311.169867pt;}
.y45{bottom:330.369867pt;}
.y62{bottom:408.594000pt;}
.y48{bottom:418.308400pt;}
.y61{bottom:427.793840pt;}
.y47{bottom:427.908400pt;}
.y60{bottom:446.993840pt;}
.y44{bottom:459.312133pt;}
.y5f{bottom:466.193840pt;}
.y43{bottom:475.390133pt;}
.y42{bottom:494.118000pt;}
.y41{bottom:512.846000pt;}
.y40{bottom:531.573867pt;}
.y56{bottom:534.615947pt;}
.y3f{bottom:550.301867pt;}
.y3e{bottom:569.029867pt;}
.y6b{bottom:575.318000pt;}
.y6c{bottom:575.318133pt;}
.y3d{bottom:587.757733pt;}
.y1a{bottom:601.798133pt;}
.y1b{bottom:604.798133pt;}
.y3b{bottom:606.485733pt;}
.y3c{bottom:606.485791pt;}
.yb{bottom:610.908400pt;}
.y3a{bottom:625.213600pt;}
.y39{bottom:643.941600pt;}
.y37{bottom:662.669467pt;}
.y38{bottom:662.669526pt;}
.y55{bottom:669.015627pt;}
.y18{bottom:673.797867pt;}
.y19{bottom:676.797867pt;}
.y36{bottom:681.397333pt;}
.y54{bottom:688.215627pt;}
.y35{bottom:700.125333pt;}
.y53{bottom:707.415627pt;}
.y33{bottom:718.853200pt;}
.y34{bottom:718.853263pt;}
.y52{bottom:726.615467pt;}
.y32{bottom:737.581067pt;}
.y16{bottom:745.797733pt;}
.y51{bottom:745.815467pt;}
.y17{bottom:748.797733pt;}
.y5e{bottom:754.193040pt;}
.y30{bottom:756.308933pt;}
.y31{bottom:756.308987pt;}
.y50{bottom:765.015467pt;}
.y2f{bottom:775.036800pt;}
.y2d{bottom:793.764800pt;}
.y2e{bottom:793.764866pt;}
.y2c{bottom:795.692767pt;}
.y4f{bottom:796.794000pt;}
.y1e{bottom:801.292667pt;}
.y2b{bottom:806.892767pt;}
.y21{bottom:806.892807pt;}
.y25{bottom:810.656685pt;}
.y1d{bottom:812.492667pt;}
.y27{bottom:816.256533pt;}
.y29{bottom:818.092627pt;}
.y1f{bottom:818.092667pt;}
.y2a{bottom:818.092673pt;}
.y20{bottom:818.092713pt;}
.y24{bottom:821.856591pt;}
.y1c{bottom:823.692667pt;}
.y26{bottom:827.456533pt;}
.y28{bottom:829.292533pt;}
.y22{bottom:833.056533pt;}
.y23{bottom:833.056591pt;}
.y6a{bottom:840.562640pt;}
.y69{bottom:853.362533pt;}
.y15{bottom:922.246747pt;}
.y68{bottom:926.055867pt;}
.y14{bottom:935.046747pt;}
.y67{bottom:941.173867pt;}
.y13{bottom:947.846747pt;}
.y66{bottom:956.292000pt;}
.y5d{bottom:965.392560pt;}
.y65{bottom:971.410133pt;}
.y12{bottom:973.446640pt;}
.y4{bottom:973.628293pt;}
.y5c{bottom:984.592560pt;}
.y11{bottom:986.246640pt;}
.y64{bottom:986.528267pt;}
.y3{bottom:992.828133pt;}
.y5b{bottom:1003.792400pt;}
.y4e{bottom:1007.179333pt;}
.y10{bottom:1011.846640pt;}
.y63{bottom:1012.569600pt;}
.y5a{bottom:1022.992400pt;}
.yf{bottom:1024.646533pt;}
.y2{bottom:1035.041733pt;}
.ye{bottom:1037.446533pt;}
.y59{bottom:1042.192400pt;}
.y49{bottom:1046.303200pt;}
.yd{bottom:1050.246533pt;}
.yc{bottom:1063.046533pt;}
.y1{bottom:1083.041733pt;}
.y4c{bottom:1083.369067pt;}
.y4a{bottom:1085.408133pt;}
.y9{bottom:1092.467067pt;}
.h4{height:30.472066pt;}
.ha{height:35.550744pt;}
.h8{height:40.629422pt;}
.hd{height:45.708100pt;}
.h5{height:50.096077pt;}
.he{height:58.404794pt;}
.h3{height:60.944133pt;}
.h6{height:71.101488pt;}
.hc{height:76.180166pt;}
.h7{height:81.258844pt;}
.h2{height:152.360332pt;}
.h9{height:228.540498pt;}
.hb{height:1122.000000pt;}
.h0{height:1122.520013pt;}
.h1{height:1122.666667pt;}
.w1{width:1538.666667pt;}
.w2{width:1586.666667pt;}
.w0{width:1587.401373pt;}
.x0{left:0.666667pt;}
.x60{left:22.963067pt;}
.xf{left:24.729067pt;}
.x10{left:28.176697pt;}
.x44{left:30.070267pt;}
.x55{left:32.670133pt;}
.x6{left:35.501200pt;}
.x5a{left:37.765200pt;}
.x8{left:54.567253pt;}
.x13{left:56.685680pt;}
.x11{left:60.548000pt;}
.x45{left:64.364800pt;}
.x12{left:66.290147pt;}
.x46{left:71.556227pt;}
.x15{left:98.851453pt;}
.x14{left:106.658133pt;}
.x47{left:111.260933pt;}
.x19{left:141.249853pt;}
.x18{left:143.760893pt;}
.x16{left:149.904000pt;}
.x35{left:153.157867pt;}
.x17{left:156.133907pt;}
.x48{left:159.091467pt;}
.x36{left:161.493187pt;}
.x67{left:177.123067pt;}
.x37{left:192.610800pt;}
.x1d{left:194.860173pt;}
.x56{left:197.259200pt;}
.x1a{left:199.852667pt;}
.x1c{left:203.514413pt;}
.x1b{left:207.039520pt;}
.x38{left:220.910533pt;}
.x49{left:226.732533pt;}
.x39{left:229.245853pt;}
.x1e{left:248.932267pt;}
.x57{left:253.034133pt;}
.x1f{left:255.162173pt;}
.x5{left:258.087479pt;}
.x3a{left:261.861587pt;}
.x3{left:263.532933pt;}
.x3b{left:282.144667pt;}
.x58{left:285.419067pt;}
.x4a{left:287.966667pt;}
.x3c{left:290.479987pt;}
.x3d{left:311.663600pt;}
.x59{left:313.718933pt;}
.x20{left:316.817333pt;}
.x3e{left:319.998920pt;}
.x21{left:323.047240pt;}
.x22{left:325.995827pt;}
.x3f{left:341.694800pt;}
.x4b{left:344.969200pt;}
.x40{left:350.030120pt;}
.x4{left:355.083611pt;}
.x23{left:372.150533pt;}
.x24{left:376.258973pt;}
.x4c{left:378.503467pt;}
.x4d{left:383.598533pt;}
.x41{left:386.066253pt;}
.x26{left:408.801867pt;}
.x25{left:411.641067pt;}
.x42{left:417.221467pt;}
.x4e{left:423.043467pt;}
.x43{left:425.556787pt;}
.x27{left:451.187733pt;}
.x28{left:457.321880pt;}
.x29{left:459.493560pt;}
.x4f{left:466.730400pt;}
.x50{left:471.825467pt;}
.x2c{left:506.985680pt;}
.x2a{left:510.223600pt;}
.x2b{left:516.592293pt;}
.x5b{left:519.971733pt;}
.x51{left:522.466800pt;}
.x5c{left:525.066800pt;}
.x66{left:561.496400pt;}
.x65{left:570.241467pt;}
.x2f{left:580.225840pt;}
.x2d{left:585.065733pt;}
.x2e{left:589.832640pt;}
.x52{left:592.111333pt;}
.x5d{left:594.711200pt;}
.x53{left:597.206400pt;}
.x5e{left:599.806267pt;}
.x30{left:661.695600pt;}
.x54{left:663.753200pt;}
.x31{left:667.606493pt;}
.x34{left:705.600937pt;}
.x32{left:709.404000pt;}
.x33{left:715.791071pt;}
.x7{left:774.016000pt;}
.x61{left:800.680933pt;}
.x1{left:810.934267pt;}
.x5f{left:815.780933pt;}
.x63{left:832.828400pt;}
.x64{left:880.829680pt;}
.x62{left:1056.027200pt;}
.xa{left:1080.316400pt;}
.x9{left:1083.316400pt;}
.xe{left:1249.171867pt;}
.xd{left:1252.171867pt;}
.xc{left:1331.966133pt;}
.xb{left:1334.966133pt;}
.x2{left:1571.577733pt;}
}
